Subject: Re: Greetings

From: John Goerzen <[email-masked]>
Date: Thu, 12 Mar 2026 21:25:46 -0500

On Fri, Mar 13 2026, Rafael Diniz wrote:

[ some snips ]

>> If you do use nncp-daemon and nncp-call(er), you will want to set the
>> NNCPDEADLINE environment variable, as well as the maxonlinetime and
>> onlinedeadline to high values.
>
> Perfect - these are the details I needed to know, to start testing.

Looks like you've got a pretty nice protocol stack there.  Having a
reliable stack underneath NNCP makes this all so much easier.

I thought I'd just send you a few more direct links on this:

https://nncp.mirrors.quux.org/Sync.html#index-NNCPDEADLINE talks about
NNCPDEADLINE

https://nncp.mirrors.quux.org/CfgNeigh.html#CfgMaxOnlineTime covers the
onlinedeadline and maxonlinetime settings.

I am curious what over-the-air codec you're using.  Amateur packet radio
over HF tends to use 300bps Bell 103.  This goes all the way back to
1963 and is pretty bad by modern standards, so I imagine you're using
something better :-)

I'm also interested in what non-amateur bands you're using.

- John
(KR0L)